-- English localization file for enUS and enGB
local L = LibStub("AceLocale-3.0"):NewLocale("BLT", "enUS", true)
if not L then return end

L["Bars"] = true
L["BLT"] = true
L["BLT Commands"] = true
L["Configure"] = true
L["Configure general options."] = true
L["Configure which spells/items are shown."] = true
L["Control how many bars are shown until they are split."] = true
L["Control the offset from the edge of the screen."] = true
L["Control the scale of the entire GUI."] = true
L["Control the size of the icons."] = true
L["Control the size of the icon text size."] = true
L["Control the anchor of the icon text. Default: CENTER"] = true
L["Control the anchor of the target text. Default: LEFT"] = true
L["Control the vertical offset between icons."] = true
L["Control the border size of the icons."] = true
L["Control the height of bars."] = true
L["Control the horizontal offset between icons and bars."] = true
L["Control the general offset between bars."] = true
L["Control the width of bars."] = true
L["Player Text Color"] = true
L["Target Text Color"] = true
L["Cooldown Text Color"] = true
L["Bar Options"] = true
L["Bar Height"] = true
L["Bar Horizontal Offset"] = true
L["Bar Split"] = true
L["Bar Spacing"] = true
L["Texture"] = true
L["Bar Width"] = true
L["Cooldown Ready Message"] = true
L["Test Bars"] = true
L["Test Icons"] = true
L["General"] = true
L["Display %s cooldowns."] = true
L["Display Targets"] = true
L["Edge Offset"] = true
L["Enable"] = true
L["Enable the addon and show it."] = true
L["Height"] = true
L["Hide"] = true
L["Text Anchor"] = true
L["Text Color"] = true
L["Font"] = true
L["Font Size"] = true
L["Player Text Size"] = true
L["Target Text Size"] = true
L["Cooldown Text Size"] = true
L["All data cleared!"] = true
L["Locks the anchor in place and prevents it from being dragged."] = true
L["Options which affect the look and behaviour of the bars."] = true
L["Options which affect the look and behaviour of the icons."] = true
L["Receive a chat message when a cooldown gets ready."] = true
L["Profiles"] = true
L["Reload"] = true
L["Scale"] = true
L["Show all enabled icons for testing purposes."] = true
L["Show"] = true
L["Show the addon configurations"] = true
L["Show test bars for currently shown icons."] = true
L["Show the names of targets on the bars."] = true
L["Slash Commands"] = true
L["Cooldowns"] = true
L["Icons"] = true
L["Icon Options"] = true
L["Icon Size"] = true
L["Icon Border Size"] = true
L["Text Size"] = true
L["Icon Vertical Offset"] = true
L["%s's %s will be ready in %s"] = true
L["%s's %s is ready!"] = true
L["Change the font of the bars."] = true
L["Change the player text size of the bars."] = true
L["Change the target text size of the bars."] = true
L["Change the cooldown text size of the bars."] = true
L["Change the texture of the bars."] = true
L["Change the font of the icons."] = true
L["Change the color of the icon text."] = true
L["Change the color of the player text."] = true
L["Change the color of the target text."] = true
L["Change the color of the cooldown text."] = true
L["Change the cutoff of the target text."] = true
L["Toggle"] = true
L["Lock"] = true
L["Width"] = true
L["X Position"] = true
L["Y Position"] = true
L["Icon Text Options"] = true
L["Player Text Options"] = true
L["Target Text Options"] = true
L["Cooldown Text Options"] = true
L["Target Text Cutoff"] = true
L["Target Text Anchor"] = true
L["Target Text X Position"] = true
L["Target Text Y Position"] = true
L["Change the horizontal position of the target text."] = true
L["Change the vertical position of the target text."] = true
L["You are not in a raid group!"] = true
L["Online raid members using the addon: %s"] = true
L["Miscellaneous"] = true
L["%s is ready to be used by %s"] = true
L["Raid Addon Check"] = true
L["Check who in your raid is also running BLT."] = true
L["Show When..."] = true
L["Show BLT when..."] = true
L["This section controls when BLT is automatically shown or hidden."] = true
L["Use Auto Show/Hide"] = true
L["Auto Show/Hide Options"] = true
L["Use this option to restrict when BLT should be shown."] = true
L["Show BLT when any of the following are true..."] = true
L["You are alone"] = true
L["You are in a battleground"] = true
L["You are in a party"] = true
L["You are in a raid"] = true
L["You are resting"] = true
L["Show BLT when you are alone."] = true
L["Show BLT when you are in a 5-man party."] = true
L["Show BLT when you are in a raid."] = true
L["However, hide BLT if any of the following are true (higher priority than the above)."] = true
L["Turning this on will cause BLT to hide whenever you are in a battleground or arena."] = true
L["Turning this on will cause BLT to hide whenever you are in a city or inn."] = true
L["Toggle BLT"] = true
L["Show BLT"] = true
L["Hide BLT"] = true
L["Lock BLT in place"] = true
L["Clear all data from inspected players"] = true
L["Sorting"] = true
L["Configure the sorting of the spells/items."] = true
L["This section controls how spells and items are sorted."] = true
L["Use Custom Sorting"] = true
L["Use custom sorting instead of the default sorting."] = true
L["Reset to Default"] = true
L["Reset the custom sorting to the default sorting."] = true
L["Define Sorting"] = true
L["Up"] = true
L["Down"] = true
L["Sort Nr"] = true
L["Align Bars Left"] = true
L["Align the bars to the left, instead of the default right side."] = true
L["Target"] = true
L["Dead"] = true
L["Out of Range"] = true

L["BOTTOM"] = true
L["BOTTOMLEFT"] = true
L["BOTTOMRIGHT"] = true
L["CENTER"] = true
L["LEFT"] = true
L["RIGHT"] = true
L["TOP"] = true
L["TOPLEFT"] = true
L["TOPRIGHT"] = true

L["DEATHKNIGHT"] = "Death Knight"
L["DRUID"] = "Druid"
L["HUNTER"] = "Hunter"
L["MAGE"] = "Mage"
L["PALADIN"] = "Paladin"
L["PRIEST"] = "Priest"
L["ROGUE"] = "Rogue"
L["SHAMAN"] = "Shaman"
L["WARLOCK"] = "Warlock"
L["WARRIOR"] = "Warrior"
L["ITEMS"] = "Items"
